# eventmachine.rb

Path: | lib/eventmachine.rb
Last Update: | Sun Mar 07 04:08:38 -0700 2010

### Required files

pr_eventmachine rubyeventmachine jeventmachine java jeventmachine rubyeventmachine pr_eventmachine em/version em/deferrable em/future em/streamer em/spawnable em/processes em/buftok em/timers em/protocols em/connection em/callback em/queue em/channel em/file_watch em/process_watch shellwords thread

### Constants

EM | = | EventMachine |  | Save everyone some typing.
P | = | EventMachine::Protocols

[Validate]